:root{
      --blue-dark:#081a2b;
      --blue:#0b2540;
      --gold:#d4af37;
      --gold-light:#f5e3a1;
      --text:#e8dcc0;
      --text-soft: #e8dcc0;
    }
  
  .call-to-action{
    max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: 6.5fr 2.9fr;
  gap: 60px;
  align-items: center;border: 1px solid rgba(212,175,55,.45);
  border-radius: 24px;
  padding: 30px;
  }

  .call-box{
    display: grid;
  grid-template-columns: 3fr 1fr;
  gap: 0px;
  }


  @media only screen and (min-width: 768px) and (max-width: 991px){
    .how-we-work-process .process-list .single-process:nth-child(1), .how-we-work-process .process-list .single-process:nth-child(2), .how-we-work-process .process-list .single-process:nth-child(3), .how-we-work-process .process-list .single-process:nth-child(4) {
      margin-top: 0;
      margin-bottom: 30px;
    }  
  }

  @media only screen and (min-width: 768px) and (max-width: 991px){
   .how-we-work-process .process-list .single-process {
    -ms-flex: 0 0 50%;
    -webkit-box-flex: 0;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .how-we-work-process .process-list .single-process:nth-child(1), .how-we-work-process .process-list .single-process:nth-child(2), .how-we-work-process .process-list .single-process:nth-child(3), .how-we-work-process .process-list .single-process:nth-child(4) {
    margin-top: 0;
    margin-bottom: 30px;
  } 
}
@media only screen and (min-width: 576px) and (max-width: 767px){
  .how-we-work-process .process-list .single-process {
    -ms-flex: 0 0 50%;
    -webkit-box-flex: 0;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .how-we-work-process .process-list .single-process:nth-child(1), .how-we-work-process .process-list .single-process:nth-child(2), .how-we-work-process .process-list .single-process:nth-child(3), .how-we-work-process .process-list .single-process:nth-child(4) {
    margin-top: 0;
    margin-bottom: 30px;
  }  
}

@media only screen and (max-width: 767px){
  .how-we-work-process .process-list .single-process {
    -ms-flex: 0 0 100%;
    -webkit-box-flex: 0;
    flex: 0 0 100%;
    max-width: 100%;
  }  
}

@media only screen and (max-width: 767px){
  .how-we-work-process .process-list .single-process .content .number {
    width: 60px;
    height: 60px;
    line-height: 46px;
    font-size: 40px;
  }
}

@media only screen and (max-width: 767px)
.how-we-work-process .process-list .single-process .content h3 {
  font-size: 18px;
}
.how-we-work-area {
    overflow: hidden;
    padding: 10px 20px;
  }
 @media(max-width: 991px) {
  .how-we-work-process .process-list .single-process:nth-child(1) {
  margin-top: 35px;
}
   .how-we-work-process .process-list .single-process:nth-child(2) {
  margin-top: 35px;
}
.how-we-work-process .process-list .single-process:nth-child(3) {
  margin-top: 35px;
}
.how-we-work-process .process-list .single-process:nth-child(4) {
  margin-top: 35px;
}
 }

 .cta{
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: 6.5fr 2.9fr;
  gap: 60px;
  align-items: center;
  border: 1px solid rgba(212,175,55,.45);
  border-radius: 24px;
  padding: 30px;
}

.call-1{
  text-align: left;
  margin-top: 35px;
}

@media (max-width: 991px) {
  .cta {
    grid-template-columns: 1fr;
  }
}


.card__container {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
    width: 100%;
    max-width: 100%;
    margin: 40px auto;
}
.card__bx {

    height: 410px;
    width: 300px;
    overflow: hidden;
    border-radius: 20px;
    border-top-left-radius: 70px;
    position: relative;
    overflow: hidden;
    background: var(--clr);
    transition: var(--transition);
}
.card__1 {
    --clr: transparent;
}
.card__2 {
    --clr: transparent;
}
.card__3 {
    --clr: transparent;
}
.card__4 {
    --clr: transparent;
}
.card__bx .card__data {
    position: absolute;
    inset: 18px;
    border-radius: 10px;
    background: radial-gradient(circle at top left, rgba(212,175,55,.25), transparent 60%), rgba(255,255,255,.04);
    border: 2px solid #d8b645;
}
.card__bx .card__data .card__icon {
    position: absolute;
    top: 0;
    left: 0;
    border-bottom-right-radius: 50%;
    height: 140px;
    width: 140px;
    background: var(--clr);
}
.card__bx .card__data .card__icon::before {
    content: '';
    position: absolute;
    bottom: -30px;
    left: 0;
    height: 30px;
    width: 30px;
    border-top-left-radius: 30px;
    background: transparent;
    box-shadow: -5px -5px 0 5px var(--clr);
}
.card__bx .card__data .card__icon::after {
    content: '';
    position: absolute;
    right: -30px;
    top: 0;
    height: 30px;
    width: 30px;
    border-top-left-radius: 6px;
    background: transparent;
    box-shadow: -5px -5px 0 5px var(--clr);
}
.card__bx .card__data .card__icon .card__icon-bx {
    position: absolute;
    inset: 0px;
    border-radius: 0px;
    border-top-left-radius: 5%;
    border-bottom-right-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 50px;
    background: radial-gradient(circle at top left, rgba(212,175,55,.25), transparent 60%), rgba(255,255,255,.04);
    color: #dab849;
    border: 2px solid #dab849;
}
.card__bx:hover .card__data .card__icon .card__icon-bx {
    background: var(--clr);
    color: var(--txt-clr);
    transition: var(--transition);
}
.card__bx .card__data .card__content {
    position: absolute;
    top: 110px;
    padding: 20px;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 15px;
    color: var(--txt-clr);
}
.card__bx .card__data .card__content h3 {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}
.card__bx .card__data .card__content p {
    font-size: 14px;
    opacity: 0.75;
    margin-top: -10px;
    color: var(--text-soft);
}
.card__bx .card__data .card__content a {
    display: inline-flex;
    align-self: center;
    padding: 10px 25px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    border-radius: 30px;
    border: 2px solid var(--clr);
    color: var(--btn-txt-clr);
    background: var(--clr);
    transition: var(--transition);
}
.card__bx .card__data .card__content a:hover {
    background: transparent;
    color: var(--clr);
}
.img_class{
  margin-left: -40px;
}

/*==================== SECTION TITLE ====================*/
.section__title {
    text-align: center;
    margin-bottom: 50px;
    color: var(--btn-txt-clr);
}

.section__title h2 {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 10px;
    letter-spacing: 1px;
}

.section__title p {
    font-size: 16px;
    opacity: 0.7;
    max-width: 630px;
    margin: 0 auto;
    line-height: 1.6;
    color: #fff;
}

.services__wrapper{
    width:100%;
    max-width:1250px;
    margin:0 auto;
    padding:0px 0px;
}

.blog-row {
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
        margin-bottom: 20px;
    }

    .blog {
        background-color: transparent;
        border-radius: 8px;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        overflow: hidden;
        flex: 1 0 calc(33.33% - 20px);
        display: flex;
        flex-direction: column;
    }

    .blog-image {
        position: relative;
    }

    .blog-image img {
        width: 100%;
        height: auto;
        transition: transform 0.3s;
    }

    .blog-image img:hover {
        transform: scale(1.05);
    }

    .blog-image .date {
        position: absolute;
        bottom: 10px;
        left: 10px;
        background-color: rgba(0, 0, 0, 0.7);
        color: #fff;
        padding: 5px 10px;
        border-radius: 3px;
        font-size: 14px;
    }

    .blog-content {
        padding: 20px;
        display: flex;
        flex-direction: column;
        flex-grow: 1;
    }

    .blog-content h2 {
        font-size: 20px;
        margin-bottom: 10px;
        color: #d9b748;
    }

    .blog-content p {
        flex-grow: 1;
        color: #bbb;
        margin-bottom: 20px;
    }
@media (max-width: 600px) {
.blog {
    flex: 1 0 calc(100%) !important;
  }
}







